/*  table  layout  template  */

.table-wrap {
  overflow-x: auto;
}
.c-table {
  border-collapse: collapse;
  border: solid 3px #1b757c;
}
.c-table th,
.c-table td {
  padding: 8px 10px;
  white-space: nowrap;
}
.c-table th {
  border: solid 1px #1b757c;
  background-color: #90d0e0;
}
.c-table td {
  border: dashed 1px #1b757c;
  text-align: center;
}

/* iframe layout */
iframe [border: 1px solid black;
  width: 100%;] p {
  background-color: black;
  color: white;
}

@media screen and (max-width: 768px) {
  p {
    background-color: black;
    color: green;
  }
}
@media screen and (max-width: 480px) {
  p {
    background-color: black;
    color: red;
  }
}
